MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000240WebSolarLogFrontendpublic2014-03-21 21:422014-03-27 08:43
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000240: Add system photo's to WSL
DescriptionMartin suggested a page with system photo's
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-03-21 21:42 mfrijmann New Issue
2014-03-21 21:42 mfrijmann Status new => assigned
2014-03-21 21:42 mfrijmann Assigned To => mfrijmann
2014-03-22 22:00 Changeset attached => SourceForge trunk r1809
2014-03-22 22:00 Changeset attached => SourceForge trunk r1810
2014-03-22 22:45 Changeset attached => SourceForge trunk r1812
2014-03-22 22:45 Changeset attached => SourceForge trunk r1813
2014-03-22 23:00 Changeset attached => SourceForge trunk r1814
2014-03-23 11:00 Changeset attached => SourceForge trunk r1815
2014-03-23 11:45 Changeset attached => SourceForge trunk r1816
2014-03-27 08:43 mfrijmann Status assigned => resolved
2014-03-27 08:43 mfrijmann Fixed in Version => Release 1.1.0
2014-03-27 08:43 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker